Index: /trunk/language/af_ZA/common.lang.php
===================================================================
--- /trunk/language/af_ZA/common.lang.php	(revision 12671)
+++ /trunk/language/af_ZA/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = "Nvt";
 $lang['New on %s'] = "Nuut op %s";
-$lang['New password confirmation does not correspond'] = "U wagwoord bevestiging stem nie ooreen nie";
 $lang['Notification'] = "Kennisgewing";
 $lang['Number of items'] = "Getal items";
@@ -153,5 +152,4 @@
 $lang['The number of photos per page must be a not null scalar'] = 'Die aantal fotos per bladsy mag nie nul wees nie';
 $lang['Number of photos per page'] = 'Aantal fotos per bladsy';
-$lang['Enter a username or email address'] = 'Vul gebruikersnaam of epos adres in';
 $lang['Invalid username or email'] = 'Ongeldige gebruikersnaam of epos adres';
 $lang['Password reset is not allowed for this user'] = 'Wagwoord herstel word nie vir hierdie gebruiker toegelaat nie';
@@ -172,5 +170,4 @@
 $lang['Change my password'] = 'Verander my wagwoord';
 $lang['Enter your new password below.'] = 'Vul jou wagwoord hier onder in';
-$lang['Reset Password'] = 'Herstel wagwoord';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata';
Index: /trunk/language/ar_SA/admin.lang.php
===================================================================
--- /trunk/language/ar_SA/admin.lang.php	(revision 12671)
+++ /trunk/language/ar_SA/admin.lang.php	(revision 12672)
@@ -237,5 +237,4 @@
 $lang['email'] = 'البريدالالكتروني';
 $lang['User'] = 'المستخدم';
-$lang['Complementary mail content'] = 'استكمال محتويات البريد';
 $lang['See you soon,'] = 'ستسعدنا جدا  زيارتك';
 $lang['Go to'] = 'يمكنك زيارتنا من خلال هذا الرابط ';
Index: /trunk/language/ar_SA/common.lang.php
===================================================================
--- /trunk/language/ar_SA/common.lang.php	(revision 12671)
+++ /trunk/language/ar_SA/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'غير معروف';
 $lang['New on %s'] = 'جديد لـ  %s';
-$lang['New password confirmation does not correspond'] = 'كلمة المرور ليست متطابقة';
 $lang['Notification'] = 'تحديثات جديدة';
 $lang['Number of items'] = 'عدد البنود';
@@ -173,5 +172,4 @@
 $lang['Default'] = 'افتراضي';
 $lang['delete this photo from your favorites'] = 'أزل هذه الصورة من مفضلتك';
-$lang['Delete'] = 'أحذف';
 $lang['descending'] = 'تنازلي';
 $lang['download'] = 'تحميل';
Index: /trunk/language/bg_BG/admin.lang.php
===================================================================
--- /trunk/language/bg_BG/admin.lang.php	(revision 12671)
+++ /trunk/language/bg_BG/admin.lang.php	(revision 12672)
@@ -26,5 +26,4 @@
 $lang['Notification'] = 'RSS';
 $lang['Specials'] = 'Покажи';
-$lang['Tags'] = 'Тагове';
 $lang['File'] = 'Файл';
 $lang['Filesize'] = 'Размер на файла';
Index: /trunk/language/bg_BG/common.lang.php
===================================================================
--- /trunk/language/bg_BG/common.lang.php	(revision 12671)
+++ /trunk/language/bg_BG/common.lang.php	(revision 12672)
@@ -168,5 +168,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Нови на %s';
-$lang['New password confirmation does not correspond'] = 'Потвърждението за нова парола не съвпада';
 $lang['Notification'] = 'RSS';
 $lang['Number of items'] = 'Брой обекти';
Index: /trunk/language/ca_ES/admin.lang.php
===================================================================
--- /trunk/language/ca_ES/admin.lang.php	(revision 12671)
+++ /trunk/language/ca_ES/admin.lang.php	(revision 12672)
@@ -239,5 +239,4 @@
 $lang['email'] = 'correu electrònic';
 $lang['User'] = 'Usuari';
-$lang['Complementary mail content'] = 'Contingut complementari del correu';
 $lang['See you soon,'] = 'Fins aviat,';
 $lang['Go to'] = 'Ves a';
@@ -430,5 +429,4 @@
 $lang['Toggle \'default group\' property'] = 'Commuta la propietat \'grup predeterminat\'';
 $lang['Advanced features'] = 'Funcions avançades';
-$lang['Specials'] = 'Especials';
 $lang['Overall'] = 'Global';
 $lang['Year'] = 'Any';
@@ -441,5 +439,4 @@
 $lang['Element'] = 'Element';
 $lang['Section'] = 'Secció';
-$lang['Tags'] = 'Etiquetes';
 $lang['Save page visits by guests'] = 'Desa la pàgina de visites dels visitants';
 $lang['Save page visits by users'] = 'Desa la pàgina de visites dels usuaris';
@@ -526,5 +523,4 @@
 $lang['Other plugins'] = 'Altres connectors';
 $lang['Last revisions'] = 'Últimes modificacions';
-$lang['Delete'] = 'Elimina';
 $lang['Are you sure you want to delete this plugin?'] = 'Esteu segur que vols eliminar aquest connector?';
 $lang['Are you sure you want to install this plugin?'] = 'Esteu segur que voleu instal·lar aquest connector?';
Index: /trunk/language/ca_ES/common.lang.php
===================================================================
--- /trunk/language/ca_ES/common.lang.php	(revision 12671)
+++ /trunk/language/ca_ES/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Nou a %s';
-$lang['New password confirmation does not correspond'] = 'La confirmació de la nova contrasenya no correspon';
 $lang['Notification'] = 'Notificació';
 $lang['Number of items'] = 'Nombre d\'elements';
@@ -354,5 +353,4 @@
 $lang['%d rates'] = '%d valoracions';
 $lang['Rating score'] = 'Resultat de valoració';
-$lang['Enter a username or email address'] = 'Introdueix un nom d\'usuari o una adreça de correu';
 $lang['Invalid username or email'] = 'Nom d\'usuari o correu electrònic invàlid';
 $lang['Password reset is not allowed for this user'] = 'No està permès inicialitzar la contrasenya per aquest usuari';
@@ -373,5 +371,4 @@
 $lang['Change my password'] = 'Canviar la meva contrasenya';
 $lang['Enter your new password below.'] = 'Introduïu la vostra nova contrasenya a sota.';
-$lang['Reset Password'] = 'Inicialitzar contrasenya';
 $lang['EXIF Metadata'] = 'Metadada EXIF';
 $lang['IPTC Metadata'] = 'Metadada IPTC';
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 12671)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 12672)
@@ -239,5 +239,4 @@
 $lang['email'] = 'E-mail';
 $lang['User'] = 'Uživatel';
-$lang['Complementary mail content'] = 'Doplňkový obsah zprávy';
 $lang['See you soon,'] = 'Nashledanou';
 $lang['Go to'] = 'Přejít na';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 12671)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 12672)
@@ -94,5 +94,4 @@
 $lang['N/A'] = 'nezadáno';
 $lang['New on %s'] = 'Nový na %s';
-$lang['New password confirmation does not correspond'] = 'Zadaná hesla se neshodují.';
 $lang['Notification'] = 'RSS vlákno';
 $lang['Number of items'] = 'Počet položek';
@@ -359,5 +358,4 @@
 $lang['%d rates'] = '%d ohodnocení';
 $lang['Rating score'] = 'Bodové hodnocení';
-$lang['Enter a username or email address'] = 'Zadejte uživatelské jméno nebo emailovou adresu';
 $lang['Invalid username or email'] = 'Neplatné uživatelské jméno nebo email';
 $lang['Password reset is not allowed for this user'] = 'Obnovení hesla není pro tohoto uživatele povoleno';
@@ -378,5 +376,4 @@
 $lang['Change my password'] = 'Změnit heslo';
 $lang['Enter your new password below.'] = 'Zadejte vaše nové heslo níže.';
-$lang['Reset Password'] = 'Reset Hesla';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata';
Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 12671)
+++ /trunk/language/da_DK/admin.lang.php	(revision 12672)
@@ -238,5 +238,4 @@
 $lang['email']     =     'Email';
 $lang['User']     =     'Bruger';
-$lang['Complementary mail content']     =     'Supplerende mail-indhold';
 $lang['See you soon,']     =     'Ses snart,';
 $lang['Go to']     =     'Gå til';
@@ -434,5 +433,4 @@
 $lang['Element']     =     'Element';
 $lang['Section']     =     'Afsnit';
-$lang['Tags']     =     'Tags';
 $lang['Save page visits by guests']     =     'Gem besøgte sider af gæster';
 $lang['Save page visits by users']     =     'Gem besøgte sider af brugere';
@@ -517,5 +515,4 @@
 $lang['Other plugins']     =     'Andre plugins tilgængelig';
 $lang['Last revisions']     =     'Sidste ændringer';
-$lang['Delete']     =     'Slet';
 $lang['Are you sure you want to delete this plugin?']     =     'Er du sikker på du vil slette denne plugin?';
 $lang['Are you sure you want to install this plugin?']     =     'Er du sikker på du vil installere dette plugin?';
@@ -631,5 +628,4 @@
 $lang['Maximum Height']     =     'Maksimal højde';
 $lang['Image Quality']     =     'Billedkvalitet ';
-$lang['Thumbnail']     =     'Thumbnail ';
 $lang['Save Settings']     =     'Gem indstillinger ';
 $lang['Your configuration settings are saved']     =     'Din konfigurationsindstillinger gemmes';
Index: /trunk/language/da_DK/common.lang.php
===================================================================
--- /trunk/language/da_DK/common.lang.php	(revision 12671)
+++ /trunk/language/da_DK/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Ny på %s';
-$lang['New password confirmation does not correspond'] = 'Nyt password stemmer ikke';
 $lang['Notification'] = 'RSS feed';
 $lang['Number of items'] = 'Antal af fotos';
@@ -353,5 +352,4 @@
 $lang['%d rates'] = '%d rates';
 $lang['Rating score'] = 'Rating score';
-$lang['Enter a username or email address'] = 'Indtast brugernavn eller email adresse';
 $lang['Invalid username or email'] = 'Forkert brugernavn eller email';
 $lang['Password reset is not allowed for this user'] = 'Password reset er ikke tilladt for denne bruger';
@@ -372,5 +370,4 @@
 $lang['Change my password'] = 'Ændre mit password';
 $lang['Enter your new password below.'] = 'Indtast dit nye password herunder.';
-$lang['Reset Password'] = 'Reset Password';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata';
Index: /trunk/language/de_DE/admin.lang.php
===================================================================
--- /trunk/language/de_DE/admin.lang.php	(revision 12671)
+++ /trunk/language/de_DE/admin.lang.php	(revision 12672)
@@ -234,5 +234,4 @@
 $lang['email'] = 'E-mail';
 $lang['User'] = 'Benutzer';
-$lang['Complementary mail content'] = 'Detaillierter Inhalt der Benachrichtigungsmail';
 $lang['See you soon,'] = 'Bis bald,';
 $lang['Go to'] = 'Gehe zu ';
@@ -417,5 +416,4 @@
 $lang['Toggle \'default group\' property'] = 'Setzt die Gruppe als Standardgruppe. (Neu registrierte Benutzer gehören automatisch dieser Gruppe an!)';
 $lang['Advanced features'] = 'Erweiterte Einstellungen';
-$lang['Specials'] = 'Erweiterte Auswahl';
 $lang['Overall'] = 'Gesamt';
 $lang['Year'] = 'Jahr';
@@ -427,5 +425,4 @@
 $lang['Element'] = 'Bilder';
 $lang['Section'] = 'Abschnitt';
-$lang['Tags'] = 'Stichworte';
 $lang['Save page visits by guests'] = 'Speichere Seitenaufrufe von Gästen';
 $lang['Save page visits by users'] = 'Speichere Seitenaufrufe pro Benutzer';
@@ -512,5 +509,4 @@
 $lang['Other plugins'] = 'Weitere Plugins';
 $lang['Last revisions'] = 'Aktuelle änderungen';
-$lang['Delete'] = 'Löschen';
 $lang['Are you sure you want to delete this plugin?'] = 'Sind Sie sicher dass Sie dieses Plugin löschen möchten?';
 $lang['Are you sure you want to install this plugin?'] = 'Sind Sie sicher dass Sie dieses Plugin installieren möchten?';
Index: /trunk/language/de_DE/common.lang.php
===================================================================
--- /trunk/language/de_DE/common.lang.php	(revision 12671)
+++ /trunk/language/de_DE/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'nicht vorhanden';
 $lang['New on %s'] = 'Neu am %s';
-$lang['New password confirmation does not correspond'] = 'Fehler bei der Bestätigung des Passwortes';
 $lang['Notification'] = 'RSS-Feed';
 $lang['Number of items'] = 'Anzahl der Elemente';
@@ -356,5 +355,4 @@
 $lang['Change my password'] = 'Mein Passwort ändern';
 $lang['Check your email for the confirmation link'] = 'Prüfe dein E-Mail Postfach auf die E-Mail mit  Bestätigungs-Link';
-$lang['Enter a username or email address'] = 'Benutzername oder E-Mail eingeben';
 $lang['Enter your new password below.'] = 'Neues Passwort unten eingeben';
 $lang['EXIF Metadata'] = 'EXIT Metadaten';
@@ -366,5 +364,4 @@
 $lang['Password reset is not allowed for this user'] = 'Dieser benutzer darf das Passwort nicht zurücksetzen';
 $lang['Please enter your username or email address.'] = 'Bitte Benutzername oder E-Mail Adresse eingeben';
-$lang['Reset Password'] = 'Passwort zurücksetzen';
 $lang['Return to home page'] = 'Zurück zur Startseite';
 $lang['The passwords do not match'] = 'Das Passwort stimmt nicht überein';
Index: /trunk/language/dv_MV/common.lang.php
===================================================================
--- /trunk/language/dv_MV/common.lang.php	(revision 12671)
+++ /trunk/language/dv_MV/common.lang.php	(revision 12672)
@@ -104,5 +104,4 @@
 $lang['month'][8] = "އޮގަސްޓް";
 $lang['month'][9] = "ސެޕްޓެމްބަރ";
-$lang['New password confirmation does not correspond'] = 'އާ ސިއްރުބަސް ދިމައެއްނުވޭ';
 $lang['Notification'] = 'އެންގުންތައް';
 $lang['Number of items'] = 'ތަކެތީގެ އަދަދު';
Index: /trunk/language/el_GR/common.lang.php
===================================================================
--- /trunk/language/el_GR/common.lang.php	(revision 12671)
+++ /trunk/language/el_GR/common.lang.php	(revision 12672)
@@ -281,5 +281,4 @@
 $lang['N/A'] = 'Δ/Υ';
 $lang['New on %s'] = 'Καινούργιο στις %s';
-$lang['New password confirmation does not correspond'] = 'Οι νέοι κωδικοί διαφέρουν μεταξύ τους';
 $lang['Notification'] = 'Ενημερώσεις';
 $lang['Number of items'] = 'Αριθμός αντικειμένων';
@@ -352,5 +351,4 @@
 $lang['The number of photos per page must be a not null scalar'] = 'Ο αριθμός των φωτογραφιών ανά σελίδα πρέπει να είναι ακέραιος και διάφορος του μηδενός';
 $lang['Number of photos per page'] = 'Αριθμός φωτογραφιών ανά σελίδα';
-$lang['Enter a username or email address'] = 'Εισαγωγή όνομα χρήστη και διεύθυνσης email';
 $lang['Invalid username or email'] = 'Μη έγκυρο όνομα χρήστη ή email';
 $lang['Password reset is not allowed for this user'] = 'Η επαναφορά του κωδικού δεν επιτρέπεται για αυτόν τον χρήστη';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Αλλαγή του κωδικού';
 $lang['Enter your new password below.'] = 'Πληκτρολόγησε τον νέο κωδικό παρακάτω.';
-$lang['Reset Password'] = 'Επαναφορά κωδικού';
 $lang['EXIF Metadata'] = 'EXIF μεταδεδομένα';
 $lang['IPTC Metadata'] = 'IPTC μεταδεδομένα';
